
Synnefo - Bug # 1836

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 01/12/2012 Assignee: Sofia Papagiannaki

Updated: 02/08/2013 Due date:

Subject: Unique path on nodes table

Description

There are certain conditions that may cause duplicate path entries in the nodes table (node backend module).

Make sure the nodes table has a unique index on path when using the SQLAlchemy backend.

Associated revisions

Revision 80d973e6 - 01/23/2012 05:00 pm - Antony Chazapis

Remove special case for MySQL index.

Refs #1836

Revision 80d973e6 - 01/23/2012 05:00 pm - Antony Chazapis 

Remove special case for MySQL index.

Refs #1836

History

#1 - 01/12/2012 05:29 pm - Antony Chazapis

- Status changed from New to Closed

Fixed at 9e9615feb8e17fc5b4096aeef35a403d2790d732.

#2 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.8.3)

#3 - 02/08/2013 07:01 pm - Vangelis Koukis

- Category set to Pithos
